Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 17:35:20 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  My Account  Ticket comment <div><br></div>
<div dir="auto">I need to know if you are truly the Max clothing brand official team reaching out to me.</div>
<div dir="auto">I did not receive any order and i checked my max application and did not find any order placed. </div>
<div dir="auto">I went to Max to Oasis mall today to find someone to assist me they told me the order usually starts with a “9” whereas the order number you gave me starts with “1” </div>
<div dir="auto">I expect an explanation ASAP</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Dec 2022 at 8:01 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sarah,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We can see that you have made a successfully order number 1704888707,and after checking and according to the information available to us, it turns that your order was successfully delivered on (12/10/22 2:28 PM).</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">So could you please confirm that to us or not, so that we can check for you and do the needful.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note that the payment has been captured only once from your account which is for the new successfully placed order.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><font color="#999999"><strong>Sarah Elkhoury</strong></font></div>
<div><font color="#999999">Senior Architect</font></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5438786